<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        DB::table('workspace_user')
            ->where('role', 'member')
            ->update(['role' => 'worker']);
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        DB::table('workspace_user')
            ->where('role', 'worker')
            ->update(['role' => 'member']);
    }
};
